<?php
// Blocks
define("_MB_NEWS_TITLE1","本日のトップニュース");
define("_MB_NEWS_TITLE2","ニュースカテゴリ");
define("_MB_NEWS_TITLE3","ニューストピック");
define("_MB_NEWS_TITLE4","最新ニュース記事");
define("_MB_NEWS_TITLE5","最も読まれたニュース");
define("_MB_NEWS_NOTYET","本日のトップニュースはありません");
define("_MB_NEWS_TMRSI","本日最も読まれたニュース記事は：");
define("_MB_NEWS_ORDER","並び順");
define("_MB_NEWS_DATE","掲載日時");
define("_MB_NEWS_HITS","ヒット数");
define("_MB_NEWS_DISP","表示件数：");
define("_MB_NEWS_ARTCLS","件");
?>